traptoemail(1)

NAME
traptoemail - snmptrapd handler script to convert snmp traps into emails

SYNOPSIS

traptoemail [-f FROM] [-s SMTPSERVER] ADDRESSES

DESCRIPTION

converts snmp traps into email messages.

OPTIONS

-f FROM
    sender address, defaults to "root"

-s SMTPSERVER
    SMTP server, defaults to "localhost"

ADDRESSES
    recipient addresses